@media screen and (max-width: 1500px) {
  footer .container.footer-container, footer #footer_bottom .container {
    max-width: 1180px;
  }
  footer #footer_top {
    width: 1180px;
  }
  footer #footer_top .footer_logo {
    margin-bottom: 35px;
  }
  footer #footer_top .footer_widget_nav_menu {
    margin-right: 50px;
  }
  footer #footer_top .footer_col_3 .footer_widget_nav_menu {
    margin-right: 246px;
  }
  footer #footer_top .footer_widget_nav_menu:last-child {
    margin-right: 0;
  }
  footer #footer_top .content-left {
    width: 172px;
    margin-right: 125px;
  }
}
